RubyGems Navigation menu

multi_test 0.1.1

Wafter-thin gem to help control rogue test/unit/autorun requires

Versions:

  1. 0.1.1 - March 16, 2014 (9.5 KB)
  2. 0.1.0 - March 16, 2014 (9.5 KB)
  3. 0.0.3 - January 1, 2014 (8 KB)
  4. 0.0.2 - July 19, 2013 (7 KB)
  5. 0.0.1 - June 3, 2013 (6 KB)

Authors:

  • Matt Wynne, Steve Tooke

Owners:

Cdf378de2284d8acf137122e541caa288a22947e31f3d8c9f94c24b48f142647

Total downloads 2,206,066

For this version 1,080,295

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'multi_test', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install multi_test = Copy to clipboard Copied!

Links: